/*
A reasonably good looking starting point for styled documents
*/

* {
  box-sizing: border-box;
}

html {
    max-width: 600px;
    margin: auto;
}

body > header {
    text-align: center;
}

nav {
    display: flex;
    justify-content: space-evenly;
}

a {
    text-decoration: none;
    color: darkorange;
    word-wrap: anywhere;
}

body > header a {
    color: black;
}

address {
    font-style: normal;
    display: inline;
}
